*, *::before, *::after {
    box-sizing: border-box;
    scroll-margin-block-start: calc(var(--anresis-main-header-height));
}

:root {
    interpolate-size: allow-keywords;
}

body {
    margin: 0;
    padding: 0;
    color: var(--anresis-color-text);
    font-family: var(--anresis-font-sans);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    padding-top: var(--anresis-main-header-height);
}


main {
    position: relative;
    flex: 1 1 0;
}


